body {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; line-height: 18px; color: #333333}
td {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; line-height: 18px; color: #333333}
a:hover {  font-family: "ＭＳ Ｐゴシック", "Osaka"; color: #00CC00}
a:hover {  text-decoration: underline}
a:active {  font-family: "ＭＳ Ｐゴシック", "Osaka"; color: #FF0000; text-decoration: underline}
a:visited {  font-family: "ＭＳ Ｐゴシック", "Osaka"; color: #9966FF}
.s_title {  font-weight: bold}
.text {  font-size: 10px; line-height: 18px; color: #333333}
th {  font-size: 12px; font-weight: bold; color: #FFFFFF}
